package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

/**
 * @author : Pengxh
 * @time : 2021/4/14 10:29
 * @email : 290677893@qq.com
 **/
public interface IChangePasswordView {
    void obtainChangePassResult(ActionResultBean resultBean);

    void obtainDataFail();
}
